@media (min-width: 1024px) {
	.search-block{display: none}
}
@media (max-width: 1023px) {
.content{width: 100%}
.relates {display: none}
.resmenu-open{height:58px;line-height:58px;padding:0;text-align:center;width:58px;color:#fff;font-size:30px;font-weight:bold;z-index:444;position:relative;display:inline-block;cursor:pointer; float: right}
.search-block{width:calc(100vw - 120px);position:absolute;left:58px;top:243px; z-index: 999999999}
.resmenu-open:hover{background:#006995}
.top-menu-link{line-height: 30px;}
.top-menu{display:none;position:absolute;right:0;top:58px;height:auto}
.top-menu li{float:none;display:block;width:200px;height:auto;background:#0484ba}
.top-menu-link{float:none;display:block;background:#0484ba!important}
.hidden-menu{display:block!important;height:auto!important;z-index:9999;position:relative;right:0;top:auto;padding:10px 0!important;width:200px}
.hidden-menu a{z-index:9999;position:relative}

.main{width:100%;}
.login-block {padding: 0 15px}

.left{width:100%;}
.right{display:none;}
.boxes {
width: 49%;
height: calc(49vw * 1.33 + 50px);
margin-right: 1%;
}
.boxes:nth-child(2n) {margin-right:0;}
.boxes:nth-child(2n+1) {margin-left:0.3%;}
.boxes-image {width:100%; height: calc(49vw * 1.33);position: relative;}
.boxes-image img {width: 100%; height: 100%;}
.boxes-content {height: 50px;border-top: 1px solid #A1A0A0; margin: 0; font-size: 12px;}


@media (max-width: 768px) {

.search-block{width:calc(100vw - 116px);position:absolute;left:58px; z-index: 999999999}
.boxes {
width: 98%;
height: calc(133vw + 50px);
}
.boxes:nth-child(2n) {margin-bottom:10px;margin-left:0.75%;}
.boxes:nth-child(2n+1) {margin-left:0.75%;}
.boxes-image {width:98%; height: 133vw;position: relative;}
.boxes-image img {width: 100%; height: 100%;}
.boxes-content {height: 50px;border-top: 1px solid #A1A0A0; margin: 0; font-size: 12px;}
}